IMG_9974.JPG=Czytamy ... i wszystko jasne
IMG_9960.JPG=Ta sympatyczna dziewczyna robi miliony zdjęć do pracy licencjackiej
IMG_9997.JPG=Dziś nie ma wejścia
IMG_9972.JPG=i z oddali (też ładnie)
IMG_9971.JPG=Też, ale z boku :)
- (11).JPG=To zdjęcie i wszystkie nastepne przedstawiają wnętrze kościoła św Walentego w Lubiążu
IMG_9980.JPG=Podejście do kościoła na cmentarzu w Krzydlinie
IMG_9968.JPG=Przed siedzibą misjonarzy
IMG_9934.JPG=Nad Odrą, przed Lubiążem
IMG_9941.JPG=Pałac z oddali
IMG_9967.JPG="od zakrystii"
IMG_9957.JPG=Sala książęca tak ładna...
IMG_9950.JPG=Płynie Odra... po podłodze
IMG_0006.JPG=dziś tylko widok ogólny
IMG_9976.JPG=Pomnik twórcy Zakonu
IMG_9959.JPG=...że Bronek zamarł w zachwycie
IMG_0017.JPG=Pałac z bliska
- (1).jpg=To zdjęcie i wszystkie następne z fotoalbumu Halinki B. Dzięki. Jak widać spływy kajakowe na Odrze są mżliwe
IMG_9995.JPG=Historia Kościoła
IMG_9994.JPG=Bronek szuka czapki, którą strącił mu przejeżdżający TIR
IMG_9963.JPG=Faktycznie ładnie
